@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');

:root {
  --main-color: var(--fs-color-primary);
  --divider-default: #e7e7e7;
  --outlined-light: #e7e7e7;
}

body {
  font-family: "Inter", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 600;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

.neutral-500 {
  color: #6d6d6d;
}

.body2 {
  font-size: 14px;
  line-height: 22px;
}

.heading1-extra-bold {
  font-size: 64px;
  font-weight: 800;
  line-height: 80px;
}

.heading2-bold {
  font-size: 40px;
  line-height: 52px;
}

.heading2-bold,
.heading3-bold {
  font-weight: 600;
}

.heading3-bold,
.heading3-semi-bold {
  font-size: 32px;
  line-height: 44px;
}

.heading3-semi-bold {
  font-weight: 600;
}

.heading4-bold {
  font-weight: 600;
}

.heading4-bold,
.heading4-semi-bold {
  font-size: 24px;
  line-height: 36px;
}

.heading4-semi-bold {
  font-weight: 600;
}

.heading5-medium {
  font-weight: 500;
}

.heading5-bold,
.heading5-medium {
  font-size: 20px;
  line-height: 30px;
}

.heading5-bold,
.heading6-bold {
  font-weight: 600;
}

.heading6-bold {
  font-size: 18px;
  line-height: 28px;
}

.slider.flickity-enabled button.flickity-prev-next-button {
  border-radius: 99px;
  width: 2rem;
  height: 2rem;
  top: 50%;
  bottom: unset;
  transform: translateY(-50%) !important;
  border: 0;
  border: 1px solid rgb(229, 231, 235);
  box-shadow:
    0 1px 3px 0 rgba(0, 0, 0, 0.1),
    0 1px 2px -1px rgba(0, 0, 0, 0.1);
  opacity: 0.8 !important;
  margin-top: unset;
  background-color: #fff;
  min-height: unset;
}

.slider.flickity-enabled
  button.flickity-prev-next-button
  svg.flickity-button-icon {
  width: 1.5rem;
  height: 1.5rem;
  background-color: transparent !important;
  border-color: transparent !important;
  fill: #242424 !important;
}

.slider.flickity-enabled
  button.flickity-prev-next-button
  svg.flickity-button-icon
  path {
  fill: #242424 !important;
}

.text-icon {
  color: #454545;
}

div[class^="icon-"] {
  background-color: currentColor;
  display: inline-block;
  height: 1em;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  width: 1em;
}

.icon-area {
  --svg: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22'%3E%3Cg fill='none'%3E%3Cpath stroke='%23000' stroke-miterlimit='10' stroke-width='.75' d='M3.727 1H1v2.727h2.727zM21 1h-2.727v2.727H21z'/%3E%3Cpath stroke='%23000' stroke-miterlimit='10' stroke-width='.75' d='M21 1h-2.727v2.727H21zM3.727 18.273H1V21h2.727zm17.273 0h-2.727V21H21z'/%3E%3Cpath stroke='%23000' stroke-miterlimit='10' stroke-width='.75' d='M21 18.273h-2.727V21H21z'/%3E%3Cpath fill='%23000' fill-rule='evenodd' d='M18.272 1.989H3.727v.75h14.545zm.989 1.738h.75v14.546h-.75zM3.727 19.262h14.545v.75H3.727zm-.989-.99V3.728h-.75v14.546z' clip-rule='evenodd'/%3E%3Cpath fill='%23000' d='m9.145 13.172.864-5.69h1.755V15.5h-1.191V9.745L9.709 15.5h-1.2l-.936-5.673V15.5h-1.1V7.48h1.754zm5.218-5.99c-.263 0-.4.154-.4.472v.519h-.718v-.464c0-.81.382-1.218 1.137-1.218.754 0 1.136.409 1.136 1.218 0 .354-.082.7-.255 1.018a3 3 0 0 1-.263.4c-.073.1-.173.218-.291.355l-.282.318c-.1.118-.182.218-.236.3-.146.218-.21.418-.173.6h1.445v.69h-2.2v-.6c0-.317.082-.608.237-.881.063-.11.145-.227.236-.346.064-.072.155-.172.273-.318l.145-.154c.055-.055.1-.11.137-.155.1-.118.181-.236.245-.345.155-.273.236-.555.236-.864-.018-.354-.145-.545-.409-.545'/%3E%3C/g%3E%3C/svg%3E");
}

.icon-bed {
  width: 1.67em !important;
  --svg: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='12' viewBox='0 0 20 12'%3E%3Cg fill='none'%3E%3Cg fill='%23000' stroke='%23000' stroke-width='.25' clip-path='url(%23a)'%3E%3Cpath d='M4.362 11.282H.26a.26.26 0 0 1-.26-.253V6.926a.26.26 0 0 1 .26-.26h14.359a.26.26 0 1 1 0 .52H.513v3.59h3.85a.26.26 0 0 1 .26.26c0 .143-.124.246-.26.246Zm15.386 0H6.413a.26.26 0 0 1-.26-.253c0-.137.117-.26.26-.26h13.074V7.18h-2.824a.26.26 0 1 1 0-.52h3.077a.26.26 0 0 1 .26.26v4.103c0 .144-.117.26-.254.26Z'/%3E%3Cpath d='M.26 8.663A.254.254 0 0 1 0 8.41V5.805c0-.91.738-1.655 1.655-1.655h16.697c.91 0 1.655.739 1.655 1.655V8.09a.26.26 0 1 1-.52 0V5.805c0-.629-.513-1.142-1.142-1.142H1.655c-.63 0-1.142.513-1.142 1.142V8.41a.25.25 0 0 1-.253.253Z'/%3E%3Cpath d='M8.465 4.615H3.337a.26.26 0 0 1-.26-.26V3.139c0-.601.486-1.087 1.087-1.087h3.467c.602 0 1.087.486 1.087 1.087v1.218c0 .143-.116.26-.253.26ZM3.59 4.103h4.615v-.965a.58.58 0 0 0-.574-.574H4.164a.58.58 0 0 0-.574.574zm13.08.512h-5.128a.26.26 0 0 1-.26-.26V3.139c0-.601.486-1.087 1.087-1.087h3.467c.602 0 1.087.486 1.087 1.087v1.218c0 .143-.116.26-.253.26Zm-4.875-.512h4.615v-.965a.58.58 0 0 0-.574-.574H12.37a.58.58 0 0 0-.574.574z'/%3E%3Cpath d='M1.798 4.663a.26.26 0 0 1-.26-.26V1.491C1.538.67 2.208 0 3.028 0h1.84a.26.26 0 0 1 .26.26.25.25 0 0 1-.253.253H3.029a.98.98 0 0 0-.978.978v2.912c0 .144-.116.26-.253.26Zm16.411 0a.26.26 0 0 1-.26-.26V1.491a.98.98 0 0 0-.978-.978H6.927a.26.26 0 0 1-.26-.26c0-.144.116-.253.26-.253H16.97c.82 0 1.49.67 1.49 1.49v2.913c0 .144-.115.26-.252.26Z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h20v11.282H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/g%3E%3C/svg%3E");
}

.icon-adults {
  width: 0.75em !important;
  --svg: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='20' viewBox='0 0 15 20'%3E%3Cg fill='none'%3E%3Cg stroke='%23000' stroke-miterlimit='10' stroke-width='.75' clip-path='url(%23a)'%3E%3Cpath d='M2.922 19.571c1.37 0 2.48-2.855 2.48-6.377s-1.11-6.377-2.48-6.377S.44 9.672.44 13.194s1.111 6.377 2.482 6.377Zm8.939 0c1.37 0 2.481-2.855 2.481-6.377s-1.11-6.377-2.481-6.377S9.38 9.672 9.38 13.194s1.11 6.377 2.481 6.377ZM2.921 5.078a2.319 2.319 0 1 0 0-4.638 2.319 2.319 0 0 0 0 4.638Zm8.939 0a2.319 2.319 0 1 0 0-4.638 2.319 2.319 0 0 0 0 4.638Z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h14.783v20H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/g%3E%3C/svg%3E");
}

.icon-location-bold {
  width: 0.8em !important;
  --svg: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='20' viewBox='0 0 16 20'%3E%3Cpath fill-rule='evenodd' d='M8 0C3.582 0 0 4.003 0 8.5c0 4.462 2.553 9.312 6.537 11.174a3.45 3.45 0 0 0 2.926 0C13.447 17.812 16 12.962 16 8.5 16 4.003 12.418 0 8 0m0 10a2 2 0 1 0 0-4 2 2 0 0 0 0 4' clip-rule='evenodd'/%3E%3C/svg%3E");
}

#masthead .nav > li {
  margin: 0 15px;
}

#masthead .nav > li > a {
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  text-transform: none;
}

/* single-room */
.room1 {
  padding: 48px 0;
  background-color: #f6f6f6;
}

.room1 .img {
  border-radius: 4px;
  overflow: hidden;
}

.room-gallery-two-columns.row {
  margin-left: -4px !important;
  margin-right: -4px !important;
}

.room-gallery-two-columns .col {
  padding: 0 4px 8px;
}

.gallery-col-right .four-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
}

.gallery-more {
  position: relative;
}

.gallery-more .more-count {
  background-color: hsla(0, 0%, 7%, 0.6);
  position: absolute;
  bottom: 8px;
  right: 8px;
  color: #fff;
  padding: 4px 8px;
  border-radius: 99px;
  display: flex;
  align-items: center;
  font-weight: 600;
  line-height: 1;
}

.room2,
.roomList,
.room3 {
  background-color: #f6f6f6;
}

.room3 {
  padding-bottom: 48px;
}

.roomList {
  padding-top: 48px;
}

.roomList .searchform input[type="search"],
.roomList .widget ul {
  background-color: #fff;
}

.room3 {
  padding-top: 48px;
}

.home_albums .box-image {
  border-radius: 0.5rem;
  overflow: hidden;
}

#booking-btn {
  background-color: var(--fs-color-primary);
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  height: 45px;
  display: block;
  line-height: 45px;
  border-radius: 99px;
  text-align: center;
}

.btn-viewmore {
  padding: 0;
  text-transform: none;
  border-radius: 99px;
  font-weight: 500;
}

.title1-semi-bold {
  font-size: 16px;
  line-height: 24px;
}

.caption1-semi-bold,
.caption2 {
  font-size: 12px;
  line-height: 18px;
}

.text-secondary {
  color: #6d6d6d;
}

.title2-semi-bold {
  font-size: 14px;
  line-height: 22px;
}

.container {
  max-width: 1280px !important;
}

#post-list > .row {
  margin-left: -30px;
  margin-right: -30px;
  max-width: 1280px;
}

/* contact */
.contact1 {
  padding-top: 48px;
}

.contact1 h3 {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  color: #666666;
  letter-spacing: 2px;
}

.contact1 h2 {
  font-size: 50px;
  font-weight: 400;
  color: #222222;
  margin-bottom: 40px;
}

.contact1 form .row {
  margin-left: -5px !important;
  margin-right: -5px !important;
}

.contact1 form .row .col {
  padding: 0 10px 20px;
}

.contact1 input,
.contact1 textarea {
  background-color: #f4f5f8;
  border: 1px solid #f4f5f8;
  box-shadow: none !important;
  height: 60px;
  border-radius: 5px;
  margin-bottom: 0;
}

.contact1 textarea {
  height: 200px;
}

.contact1 input[type="submit"] {
  background-color: var(--fs-color-primary);
  border-radius: 6px;
  font-size: 14px;
  font-weight: 600;
  min-width: 150px;
}

.contact-info-item {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}

.contact-info-item .contact-icon {
  width: 80px;
  height: 80px;
  background-color: var(--fs-color-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: #fff;
  border-radius: 6px;
}

.contact-info-item h3 {
  font-size: 24px;
  font-weight: 400;
  color: #222222;
  text-transform: none;
  margin-bottom: 5px;
}

.contact-info-item p,
.contact-info-item a {
  font-size: 16px;
  margin: 0;
  color: #000;
}

.contact2 * {
  margin: 0;
}

.page_header {
  background-image: url(/wp-content/uploads/2026/06/banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 105px;
  position: relative;
}

.page_header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  --background-overlay: "";
  background-image: linear-gradient(180deg, #7e4e04e6 100%, #7e4e0400 100%);
  z-index: 0;
  opacity: 0.9;
}

.page_header > .container {
  position: relative;
  z-index: 1;
}

.page_header .page_header_title {
  font-size: 3.8rem;
  font-weight: 400;
  color: #fff;
  margin-bottom: 16px;
}

#breadcrumbs * {
  font-size: 14px;
  color: #fff;
}

#breadcrumbs .breadcrumb_last {
  font-weight: 600;
}

.article-inner .h1,
.article-inner h1 {
  font-size: 1.7em;
}

.article-inner .h1,
.article-inner .h2,
.article-inner h1,
.article-inner h2 {
  line-height: 1.3;
}

.article-inner .h2,
.article-inner h2 {
  font-size: 1.6em;
}

.article-inner .h3,
.article-inner h3 {
  font-size: 1.25em;
}

.article-inner .h4,
.article-inner h4 {
  font-size: 1.125em;
}

.article-inner .h5,
.article-inner h5 {
  font-size: 1em;
}

.article-inner .h6,
.article-inner h6 {
  font-size: 0.85em;
  opacity: 0.8;
}

.article-inner h1,
.article-inner h2,
.article-inner h3,
.article-inner h4,
.article-inner h5,
.article-inner h6 {
  font-weight: 600 !important;
  margin-bottom: 15px !important;
}

.article-inner p {
  margin-bottom: 15px;
}

.searchform input[type="search"] {
  border: 1px solid #e5e1e1;
  background-color: #f4f5f8;
  height: 46px;
  box-shadow: none !important;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.searchform .button.icon {
  height: 46px;
  width: 50px;
  background-color: var(--fs-color-primary);
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

span.widget-title {
  background: var(--primary-color);
  display: block;
  color: #fff;
  padding: 20px 15px;
  text-align: center;
  text-transform: uppercase;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  font-size: 16px;
  font-weight: 600;
}

.post_comments,
.widget .is-divider {
  display: none;
}

.recent-blog-posts-li .badge,
.recent-blog-posts-li .badge-inner {
  width: 100px;
  height: 70px;
  border-radius: 8px;
}

.recent-blog-posts-li .flex-col.flex-grow {
  max-width: calc(100% - 100px);
}

.widget ul {
  padding: 7px 15px;
  border: 1px solid var(--fs-color-primary);
  background-color: #f4f5f8;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.widget ul .mr-half {
  margin-right: 10px;
}

.recent-blog-posts a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  margin: 0;
  color: #000;
  font-weight: 500;
  line-height: 1.4;
}

.recent-blog-posts .post_comments {
  display: none;
}

/* home */

.home2 {
  background-color: #f6f6f6;
  padding: 48px 0 18px;
}

.home2 h2 {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0;
  color: var(--fs-color-primary) !important;
}

.home2 h3,
.home_rooms h2 {
  font-size: 48px;
  color: #131313;
  font-weight: 600;
  margin-bottom: 20px;
}

.home2 .img {
  border-radius: 12px;
  overflow: hidden;
}

.home2 .open-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.home2 p {
  margin-bottom: 15px;
}

.home_rooms {
  padding-top: 48px;
  padding-bottom: 48px;
}

.home_rooms .room-item2 {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.home_rooms > .row.row-small {
  max-width: 1260px;
}

.home_rooms > .row > button.flickity-prev-next-button {
  width: 2.5rem;
  height: 2.5rem;
  opacity: 1 !important;
  background-color: var(--fs-color-primary);
  color: #fff;
  border-color: var(--fs-color-primary);
  right: -3rem;
}

.home_rooms > .row > button.flickity-prev-next-button.previous {
  left: -3rem;
}

.home_rooms > .row > button.flickity-prev-next-button svg.flickity-button-icon {
  fill: #fff !important;
  width: 2rem;
  height: 2rem;
}

.home_rooms
  > .row
  > button.flickity-prev-next-button
  svg.flickity-button-icon
  path {
  fill: #fff !important;
}

.home_reviews {
  background-color: #ecf8fd;
  background-image: url(/wp-content/uploads/bg-2.png);
  background-position: bottom;
  background-repeat: no-repeat;
  padding-top: 48px;
  padding-bottom: 48px;
}

.home_reviews .title {
  margin-bottom: 2rem;
}

.home_reviews .row-ratings {
  max-width: 1265px;
  padding-left: 15px;
}

.home_reviews .row-ratings .col {
  flex-basis: calc(100% / 3.7);
  max-width: calc(100% / 3.7);
}

.row-ratings .col-inner {
  padding: 1.5rem;
  font-size: 1rem;
  color: rgb(36 36 36);
  background-color: #fff;
  border-radius: 0.75rem;
}

.row-ratings .col-inner .box-rating {
  color: rgb(240 155 10);
  display: flex;
  align-items: center;
  gap: 4px;
  margin-bottom: 16px;
}

.row-ratings .text-top {
  margin-bottom: 8px;
}

.row-ratings .text-top p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin: 0;
}

.row-ratings .text-top a {
  color: var(--fs-color-primary);
}

.row-ratings .text-content p {
  margin: 0;
  margin-bottom: 16px;
}

.row-ratings .icon-box-img {
  height: 60px;
  padding-top: 60px;
  position: relative;
  display: block;
  background-color: transparent;
}

.row-ratings .icon-box-img img {
  bottom: 0;
  font-family: "object-fit: cover;";
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  border-radius: 99px;
}

.row-ratings .icon-box-text h3 {
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 0;
}

.row-ratings .icon-box-text p {
  font-size: 0.75rem;
  color: rgb(130 130 130);
  line-height: 1.4;
}

.row-ratings .icon-box {
  display: flex;
  align-items: center;
  border-top: 1px solid #e5e7eb;
  padding-top: 1rem;
  margin-top: 0.5rem;
  height: unset;
  width: unset;
  background-color: transparent;
}

.row-ratings .icon-box-left .icon-box-img + .icon-box-text,
.row-ratings .icon-inner {
  height: unset;
  width: unset;
  background-color: transparent;
}

.page-wrapper {
  padding-bottom: 48px;
  padding-top: 48px;
}

/*  */
.post-item .box-image {
  border-radius: 0.5rem;
}

.post-item .box-text {
  padding: 0;
  padding-top: 18px;
}

.post-item .post-title {
  font-size: 18px;
  font-weight: 600;
}

.post-item .post-title a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.post-item ul.entry-meta {
  font-size: 14px;
  color: #a1a1a1;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 8px;
}

.post-item ul.entry-meta li {
  margin: 0;
  text-transform: uppercase;
}

.post-item ul.entry-meta li a {
  color: #a1a1a1;
}

.post-item ul.entry-meta li i {
  color: var(--fs-color-primary);
}

.box-blog-post .is-divider {
  display: none;
}

/* about */
.about1 {
  padding: 48px 0 18px;
}

.about1 h3 {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  color: #666666;
  letter-spacing: 2px;
  margin-bottom: 15px;
}

.about1 p {
  margin-bottom: 15px;
}

.about1 h2 {
  font-size: 50px;
  font-weight: 400;
  color: #222222;
  margin-bottom: 20px;
}

.about1 .img,
.about2 .img,
.about3 .img {
  border-radius: 0.5rem;
  overflow: hidden;
}

.about2 {
  padding-bottom: 50px;
}

.about2 .title h3 {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0;
  color: var(--fs-color-primary) !important;
}

.about2 .title h2 {
  font-size: 48px;
  color: #131313;
  font-weight: 600;
  margin-bottom: 20px;
}

.about2 .icon-box h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 5px;
}

.about2 .icon-box,
.about2 .icon-box * {
  height: unset;
  width: unset;
  background-color: transparent;
}

.about3 h2 {
  font-size: 48px;
  color: #131313;
  font-weight: 600;
  margin-bottom: 20px;
}

.about3 p {
  margin-bottom: 15px;
}

#footer {
  background-color: var(--fs-color-primary);
  color: #fff;
}

#footer h3 {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 15px;
}

#footer ul {
  margin-bottom: 0;
}

#footer ul li {
  margin-left: 0;
}

#footer a {
  color: #fff;
}

#page-booking {
  padding-top: 48px;
}

.archive-page-header {
  display: none;
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .off-canvas-left.mfp-ready .mfp-content,
  .off-canvas-right.mfp-ready .mfp-content {
    background-color: #fff;
    width: 90%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .nav-icon.has-icon::before,
  .nav-icon.has-icon::after {
    display: none;
  }

  .nav > li.has-icon > a > i {
    color: var(--fs-color-primary);
  }

  .off-canvas .nav-vertical > li > a,
  .mobile-sidebar-levels-2
    .nav-slide
    > li
    > .sub-menu
    > li:not(.nav-slide-header)
    > a,
  .mobile-sidebar-levels-2
    .nav-slide
    > li
    > ul.children
    > li:not(.nav-slide-header)
    > a {
    font-size: 16px;
    text-transform: none;
    color: #222;
    font-weight: 500;
  }

  .off-canvas:not(.off-canvas-center) .nav-vertical li > a:hover,
  .off-canvas:not(.off-canvas-center)
    .nav-vertical
    li.current-menu-ancestor
    > a,
  .off-canvas:not(.off-canvas-center) .nav-vertical li.current-page-parent > a,
  .off-canvas:not(.off-canvas-center) .nav-vertical li.current_page_item > a {
    color: var(--fs-color-primary) !important;
  }

  .off-canvas .nav-vertical > li > .toggle {
    color: var(--fs-color-primary);
  }

  .nav-vertical > li > ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #000;
  }

  .sidebar-menu-tabs {
    display: none !important;
  }

  .page_header {
    padding: 100px 0 80px;
  }

  .home2 h3,
  .home_rooms h2 {
    font-size: 32px;
    margin-bottom: 16px;
  }

  .home_reviews .row-ratings .col {
    flex-basis: calc(100% / 1.25);
    max-width: calc(100% / 1.25);
  }

  .home_reviews h2 {
    font-size: 32px;
    margin-bottom: 16px;
  }

  .contact1 h2 {
    font-size: 32px;
    margin-bottom: 16px;
  }

  .contact1 input,
  .contact1 textarea {
    height: 46px;
  }

  .contact-info-item .contact-icon {
    width: 46px;
    height: 46px;
    min-width: 46px;
  }

  .contact-info-item h3 {
    font-size: 20px;
  }

  #post-list > .row {
    margin-left: -10px;
    margin-right: -10px;
  }
}
